<?xml version="1.0" encoding="UTF-8"?><html>
   <head>
      <title>ARQSITS</title>
   </head>
   <body>
      <h2> Orada </h2>
      (arqueossitio)
      
      <br></br><br></br><strong>Período: </strong> Idade Mï¿½dia<br></br><strong>Local: </strong> Melgaï¿½o ,  Melgaï¿½o ,  Orada <br></br><span><strong>Latitude: </strong> 572,2 </span><span>, <strong>Longitude: </strong> 190,1 </span><span>, <strong>Altitude: </strong> 150m </span><br></br><br></br><span><strong>Descrição: </strong> Capela </span><br></br><span><strong>Acessos: </strong>Cerca de 1,3 km para Nordeste da vila de Melgaï¿½o. O acesso faz-se
         directamente pelo antigo traï¿½ado da estrada EN.301, na direcï¿½ï¿½o Melgaï¿½o -
         Chaviï¿½es. Cerca de 10 minutos, a pï¿½, desde a vila. O monumento nï¿½o estï¿½
         sinalizado.</span><br></br><br></br><br></br><span><strong>DESARQ: </strong>Ligada ao mosteiro de Fiï¿½es, conforme a inscriï¿½ï¿½o da frontaria e a
         documentaï¿½ï¿½o garantem, Nossa Senhora de Orada ï¿½ um santuï¿½rio de peregrinaï¿½ï¿½o
         muito concorrido pelas populaï¿½ï¿½es da regiï¿½o, para quem esta capela tem uma
         singular importï¿½ncia devocional. O senhorio de Orada foi doado em 1166 ao
         mosteiro de Fiï¿½es pela condessa Froila e, em 1170, integrava o couto que
         Afonso Henriques outorgou ao mesmo mosteiro, sem que em nenhum dos
         documentos se mencionasse o templo. O edifï¿½cio actual remonta aos meados do
         sï¿½culo XIII, conforme estabelece a data 1245 (era 1283) gravada na face
         interior da parede meridional da  nave, junto ao
         arco-cruzeiro. Esta data concorda com as caracterï¿½sticas gerais da sua
         arquitectura, que revela aqui numerosos indï¿½cios de transiï¿½ï¿½o ao  gï¿½tico.
         A igreja sofreu inï¿½meras tranformaï¿½ï¿½es ao
         longo do tempo, que nos finais da dï¿½cada de 30 culminaram no seu restauro
         completo, realizado com rigor e grande qualidade pela Direcï¿½ï¿½o Geral dos
         Edifï¿½cios e Monumentos Nacionais, apenas maculado pela eliminaï¿½ï¿½o da galilï¿½
         que antecedia a fachada. O edifï¿½cio ï¿½ formado por dois corpos, capela-mor
         quadrangular e  nave rectangular, com vï¿½os bem
         distribuï¿½dos, construï¿½do com  silharia de
         excelente  aparelho isï¿½dono,
         abundantemente marcada com siglas de canteiro, formando um conjunto de proporï¿½ï¿½es
         equilibradas e
         harmoniosas que pela sua implantaï¿½ï¿½o sobreelevada adquire mesmo certa
         elegï¿½ncia. A fachada, cujo desenho geral revela influï¿½ncias galegas,
         designadamente da catedral de Compostela, ï¿½ dominada por maciï¿½os  contrafortes"
         laterais, cujos remates superiores
         marcam o alinhamento horizontal de um entabelamento sustentado por cachorros. Enquadrado
         por estes contrafortes e  entabelamento
         abre-se o portal axial em arcoapontado com uma
         rica e bem distribuï¿½da decoraï¿½ï¿½o que, pelas bases de plinto tï¿½o altas,
         devido aos capitï¿½is pequenos, de folhagens e sem volutas, pelas  impostas decoradas
         com algumas folhas e pela
         modenatura da  arquivolta interior e do
         pï¿½-direito, bem como pelos temas herï¿½ldicos que decoram outras, deve ser jï¿½
         considerado  gï¿½tico, embora ainda nele se vejam
         aves afrontadas e um  friso enxaquetado e as
         malgas tï¿½o tï¿½picas do portal lateral de Paderne. Na nave destaca-se o portal lateral
         setentrional - o triedroï¿½ superiormente rematado por um arcode volta perfeita com
         "nï¿½s de Salomï¿½o" na face das
         aduelas, arcopor sua
         vez preenchido por um  tï¿½mpano profusamente
         decorado apoiado em duas  mï¿½sulas zoomorfas. O
         tema decorativo do  tï¿½mpano, a "ï¿½rvore da
         vida", sendo vulgar, apresenta aqui em Orada uma composiï¿½ï¿½o escultural ï¿½nica
         em Portugal, de relevante conteï¿½do simbï¿½lico : o centro do  tï¿½mpano ï¿½ ocupado
         por uma ï¿½rvore que se eleva da
         base atï¿½ ao bordo superior, por onde se espalham os ramos de videira com
         dois animais ou humanos pendurados das folhas; mais abaixo, afrontando-se,
         ladeiam o tronco dois animais: ï¿½ esquerda um leï¿½o e ï¿½ direita o que parece
         ser uma sereia alada - de acordo com o simbolismo romï¿½nico, tudo isto parece evocar
         a vida eterna, acessï¿½vel aos bons e
         piedosos, pelo que a sua representaï¿½ï¿½o no portal Norte cumpre uma funï¿½ï¿½o
         decididamente apotropaica. Ao nï¿½vel da decoraï¿½ï¿½o arquitectï¿½nica salienta-se
         ainda a cuidada escultura das cachorradas, com modilhï¿½es ornados com pipos, caras,
         rolos, cabeï¿½as de animais, etc..
         Os espaï¿½os entre eles apresentam-se, de modo pouco vulgar na arquitectura
         romï¿½nica, decorados com rosetas, "nï¿½s de Salomï¿½o" e outos temas populares.
         Excelentemente conservada, a capela de Nossa Senhora de Orada ï¿½ uma das mais
         refinadas igrejas romï¿½nicas do alto-Minho portuguï¿½s, documentando a fase
         final desse primeiro grande estilo europeu.</span><br></br><br></br><span><strong>INTERP: </strong>Igreja de fundaï¿½ï¿½o medieval.</span><br></br><br></br><br></br><span><strong>BIBLIO: </strong>ALMEIDA C.A.F.(1978) Arquitectura Romï¿½nica de Entre Douro e Minho, Tese de
         Doutoramento (policopiada), Faculdade de Letras da Universidade do Porto,
         Porto, 1978. </span><br></br><span><strong>BIBLIO: </strong> ALMEIDA C.A.F.(1986) Histï¿½ria da Arte em Portugal. 2: O
         romï¿½nico,Lisboa, 1986, pp.104. </span><br></br><span><strong>BIBLIO: </strong> ALMEIDA C.A.F.(1987) Alto Minho, (novos guias de Portugal, 5),
         Editorial Presenï¿½a, Lisboa, 1987. </span><br></br><span><strong>BIBLIO: </strong> GRAF G.N. e GUSMï¿½O A. N.(1988) Portugal Roman / 2, Ediciones
         Encuentro, Madrid, 1988. </span><br></br><br></br><span><strong>AUTOR: </strong> Luis Fontes </span><br></br><br></br><br></br><span><strong>INTERE: </strong>Trata-se de um monumento de inegï¿½vel significado histï¿½rico regional e
         excepcional valor cientï¿½fico e patrimonial, fundamental para a compreensï¿½o
         do povoamento medieval e para o estudo da penetraï¿½ï¿½o e difusï¿½o do " romï¿½nico"
         na regiï¿½o. Sendo jï¿½ uma atracï¿½ï¿½o
         turï¿½stica (classificado como M.N. (dec. De 16-6-1988).</span><br></br><br></br><span><strong>Data: </strong>04-FEV-1998</span><br></br><br></br><hr></hr>
   </body>
</html>